HPE EVA Storage

EVA3000 (vcs 3.110) with OpenVMS 7.3-1 can working together?

 
echumbes
Occasional Visitor

EVA3000 (vcs 3.110) with OpenVMS 7.3-1 can working together?

Hi all

At this time, our EVA 3K has installed vcs 3020 but we

consider updated to 3110 at least. But all the major production
environment is running under OVMS 7.3-1

For that, we have bough two HP San Switch (P/N: AM867A) to

replace the older Compaq San Switch 8 that were initially

configured with the EVA3000 and installed on ES45 two HBA

PCI card (FCA2354)

 

Considering these equipments installed, Is possible assure the

compatibility between EVA3000 and vcs 3110 with OpenVMS

7.3-1 or I should update the OS to VMS 7.3-2 before.

 

 

P.S. This trhead has been moevd from General to Storage Area Networks (SAN) (Enterprise). - Hp forum Moderator

 

Gracias,
E. Chumbes
1 REPLY 1
Johan Guldmyr
Honored Contributor

Re: EVA3000 (vcs 3.110) with OpenVMS 7.3-1 can working together?

Hi,

 

According to HP SPOCK the lowest OpenVMS supported with EVA3000 v3 is 7.3-2 (Alpha):

 

http://h20272.www2.hp.com/Unmigrated/Unmigrated.aspx?id=eva3k5kv3&deprecated=false